.asagiSabit {position:fixed;bottom:300px;right:5px;z-index:999}
 
.whatsappBlock a {display:block;  height:90px; background:#65BC54;padding:10px 10px;color:#fff; font-size:1.35em;   margin-bottom: 10px; border-radius: 40px  !important;font-weight:bold;}
.whatsappBlock a img {height:100%;width:auto; vertical-align: middle;}